@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
	background: #761341;
	font-size: 16px;
	font-family: "Noto Sans JP", sans-serif;

}
.offcanvas{z-index:999999999!important;}
body
img {
	width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	background: linear-gradient(90deg, #e7b851, #f8f4aa, #e7b851);
	text-transform: capitalize;
	background-size: 200% auto;

	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

	background-clip: text;
	color: transparent;
	font-family: "Roboto", sans-serif;

	font-weight: 300;
}

.light_yellow {
	background: #eff1ea;
}

.white-text {
	color: #fff;
}

/* Sticky Header */
.sticky-header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1030;
	background: rgba(0, 0, 0, .2);
	backdrop-filter: blur(8px);
	border-bottom: 1px solid rgba(231, 184, 81, 0.2);
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

section {
	padding: 50px 0;
	background: #761341;
}

/* Logo */
.logo img {
	height: 65px;
}

/* Offcanvas Custom */
.offcanvas {
	width: 320px;
}

.custom-nav .nav-link {
	color: #fff;
	font-weight: 500;
	margin-right: 5px;
	text-transform: uppercase;
	transition: 0.3s;
	font-size: 14px;
	letter-spacing: 1px;
}

.custom-nav .nav-link:hover {
	color: #caa75e;
}

.call-btn {
	border: 1px solid #e7b851;
	color: #e7b851;
	padding: 10px 12px;
	border-radius: 50%;
	display: flex;
	width: 35px;
	align-items: center;
	justify-content: center;
	transition: 0.3s;
	height: 35px;
	text-decoration: none;
}

.call-btn:hover {
	background: #e7b851;
	color: #fff;
}

.toggle_btn {
	color: #fff;
}

.offcanvas-body a {
	font-size: 18px;
	padding: 10px 0;
	display: block;
	text-decoration: none;
	color: #000;
}

.offcanvas-body a:hover {
	color: #f4b400;
}

.phone-number {
	margin-top: 30px;
	border-top: 1px solid #ddd;
	padding-top: 20px;
}

.phone-number i {
	margin-right: 8px;
	color: #f4b400;
}

.banner-section {
	position: relative;
   
	padding: 0px;
	overflow: hidden;
}

.footer-rera {
	border-top: 1px solid rgba(231, 184, 81, 0.5);
	border-bottom: 1px solid rgba(231, 184, 81, 0.5);
}

/* Main Slider */
.main-slider {
	height: 100%;
}

.main-slider .swiper-slide {
	background-size: cover;
	background-position: center;
}

/* Vertical Thumbnail */
.thumb-slider {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 120px;
	height: 400px;
}

.thumb-slider .swiper-slide {
	opacity: 0.5;
	cursor: pointer;
}

.thumb-slider .swiper-slide-thumb-active {
	opacity: 1;
	border: 2px solid #fff;
}

/* Overlay */
.banner-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	top: 0;
	left: 0;
	z-index: 1;
}

/* ===== Lead Form ===== */
.banner-form {
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	background: rgba(255, 255, 255, .5);
	padding: 15px;
	border-radius: 10px;
	width: 95%;
	max-width: 1100px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}

.banner-form .form-control {
	height: 45px;
}

.banner-form button {
	height: 45px;
	background: #c59d5f;
	color: #fff;
	border: none;
	font-weight: 300;
}

.banner-form button:hover {
	background: #000;
}

.privacy-text {
	font-size: 12px;
	margin-top: 8px;
	color: #777;
}

/* Navigation Arrows */
.swiper-button-next,
.swiper-button-prev {
	color: #fff;
}

.amenity-card,
.contact-form-box {
	background: #111;
	border: 1px solid rgba(231, 184, 81, 0.15);
	border-radius: 15px;
	box-shadow: 0 20px 60px rgba(0, 0, 0, 0.5);
}

.brief-card {
	position: relative;
	padding: 0 0 0 30px;
}

.brief-title {
	font-size: 32px;
	font-weight: 300;

	position: relative;
	display: inline-block;
}

h2 {
	font-size: 2.5rem;
}

.brief-text {

	color: #333;
	margin-top: 25px;
}

.brief-card h2 {

	color: #f00 !important;
	-webkit-text-fill-color: black;
}


/* ===== Heading Style ===== */
.gallery-title {
	font-size: 34px;
	font-weight: 300;

	position: relative;
}

.gallery-title::after {
	content: "";
	width: 60px;
	height: 3px;
	background: #c5a47e;
	display: block;
	margin: 12px auto 0;
}

.gallery-subtitle {

	margin-top: 15px;
}

.gallery-type {
	font-weight: 300;

}

/* ===== Main Images ===== */
.interior-main img,
.exterior-main img {
	border-radius: 12px;
	cursor: pointer;
	transition: 0.5s ease;
}

.interior-main img:hover,
.exterior-main img:hover {
	transform: scale(1.03);
}

/* ===== Thumbnails ===== */
.interior-thumb .swiper-slide,
.exterior-thumb .swiper-slide {
	width: 90px !important;
	height: 70px;
	opacity: 0.6;
	cursor: pointer;
}

.interior-thumb img,
.exterior-thumb img {
	border-radius: 8px;
	transition: 0.3s ease;
}

.swiper-slide-thumb-active {
	opacity: 1 !important;
}

.swiper-slide-thumb-active img {
	border: 2px solid #c5a47e;
}

.project-brief {
	background: #eff1ea;
}

/* ===== Navigation Arrows ===== */
.swiper-button-next,
.swiper-button-prev {
	color: #c5a47e;
}

.swiper-button-next::after,
.swiper-button-prev::after {
	font-size: 22px;
}

.amenities-title {
	font-size: 32px;
	font-weight: 300;
}

.btns_info {
	background: linear-gradient(90deg, #e7b851, #f8f4aa, #e7b851) !important;
	border: none !important;
	color: #000 !important;
	font-weight: 400 !important;
	border-radius: 6px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 900;
}

.amenities-subtitle {
	color: #666;
	font-size: 16px;
	margin-top: 10px;
}

.amenity-card {
	background: none !important;
	padding: 5px;
	border-radius: 12px;
	text-align: center;
	box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
	transition: 0.4s ease;
}

.amenity-card img {
	border-radius: 8px;
	margin-bottom: 10px;
}

.amenity-card:hover {
	transform: translateY(-8px);
}

.btn-amenities {
	background: #c5a47e;
	color: #fff;
	font-weight: 300;
	border: none;
}

.btn-amenities:hover {
	background: #000;
}

.location-title {}

.text-black {
	/* font-size: 32px; */

	background: none;
	-webkit-text-fill-color: #000;
}

.location-subtitle {

	margin-top: 10px;
}

.map-box {
	border-radius: 15px;
	overflow: hidden;
	box-shadow: 0 20px 50px rgba(0, 0, 0, 0.08);
}

.benefit-item {
	/* border: 1px solid #ddd; */
	padding: 10px;
	margin-bottom: 35px;
	border-radius: 10px;
	background: #fff;
	/* box-shadow: 0 0 5px #ddd; */
	border: 1px solid rgb(54 54 54 / 30%);
}

.offcanvas-title {
	font-size: 32px;
	font-weight: 300;
}

.toggle_btn {
	color: #fff;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active,
.btn:hover {
	color: #e7b851;
}

.benefit-item {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	font-size: 15px;
}

.benefit-item i {
	font-size: 31px;

	margin-right: 15px;

	color: #761341;
	width: 39px;
	float: left;
}

.w100 {
	width: 100%;
}

.developer-logo img {
	max-width: 220px;
}

.developer-title {
	font-size: 36px;
	font-weight: 300;
	position: relative;
}

.developer-section {
	background: #fff;
	padding: 80px 0;

	background-position: right;
	background-size: cover;
	background-attachment: fixed;
	/* Parallax effect */
}

.developer-text {
	font-size: 15px;
	width: 85%;

}

.developer-stats {

	padding-top: 30px;
}

.py-5 {
	padding-top: 5rem !important;
	padding-bottom: 5rem !important;
}

.stat-item h4 {
	font-weight: 600;
	color: #c5a47e;
	font-size: 28px;
	margin-bottom: 5px;
	-webkit-text-fill-color: #761341;
}

.stat-item p {

	margin: 5px;
	letter-spacing: 0;

	text-transform: uppercase;
}

.stat-item span {
	position: absolute;
	font-size: 10px;
	text-align: center;
	width: 100%;
	left: 0;
	bottom: 10px;
}

.subtitle_1 {
	color: #666;
}

.stat-item {
	border: 1px solid rgb(101 100 99 / 30%);
	padding: 20px 8px;
	border-radius: 9px;
	position: relative;
	min-height: 165px;
}

.contact-section {
	position: relative;
	background: url(../images/footer_bg.jpg) no-repeat;
	padding: 80px 0;
	color: #fff;
	background-position: right;
	background-size: cover;
}

/*.contact-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(135deg, rgba(0,0,0,0.85), rgba(15,15,15,0.85));
}*/

.contact-wrapper {
	position: relative;
	z-index: 2;
}

/* Heading */
.contact-wrapper h2 {
	font-size: 3.6em;
	color: #f00 !important;
	-webkit-text-fill-color: black;
}

.subtitle {
	color: #d4af37;

	margin-bottom: 40px;
}

/* Icons */
.contact-icons .icon-box {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	padding: 12px 0px;
	margin: 10px;
	text-decoration: none;
	color: #666;
	transition: 0.4s ease;
	backdrop-filter: blur(6px);
	font-size: 16px;
	text-transform: capitalize;
	font-weight: 300;
}

.privacy-text a {
	color: #000;
}

.contact-icons {
	text-align: left;
}

.contact-icons .icon-box i {
	color: #666;
	background: #fff;
	width: 35px;
	text-align: center;
	height: 35px;
	line-height: 33px;
	border-radius: 50%;
	border: 1px solid #ddd;
}

.contact-icons .icon-box:hover {

	color: #d4af37;
	transform: translateY(-5px);
}

.contact-icons .icon-box:hover i {
	color: #000;
}

/* Form Luxury Style */
.luxury-form {
	background: #fff;
	padding: 18px;
	border-radius: 10px;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.06);
	backdrop-filter: blur(12px);
}

.form-control {
	height: 45px;
	font-size: 14px;
}

.luxury-btn {
	border-radius: 6px;
	padding: 0 30px;
	background: linear-gradient(135deg, #d4af37, #b8902f);
	border: none;
	font-weight: 300;
	transition: 0.4s ease;
	height: 45px;
}

.luxury-btn:hover {
	background: #fff;

}


.footer-section {
	background: #510826;
	color: #ccc;
	padding: 40px 0px 20px !important;
}

.footer-heading {
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 24px;
}

.footer-links ul {
	padding: 0;
}

.footer-links li {
	margin: 0 15px;
}

.footer-links a {
	color: #ccc;
	text-decoration: none;
	transition: 0.3s ease;
}

.footer-links a:hover {
	color: #c5a47e;
}

.footer-phone {
	font-size: 36px;
	font-weight: 700;
	color: #c5a47e;
}

.footer-rera p {
	margin: 5px 0;
}

.footer-rera a {
	color: #ddd;
	text-decoration: none;
}

.footer-disclaimer {
	font-size: 14px;

}

.footer-disclaimer a {
	color: #ddd;
	text-decoration: none;
}

.footer-bottom p {
	font-size: 14px;
	margin-top: 20px;
}

.price-blocks {
	/* border: 1px solid #ddd; */
	padding: 30px;
	color: #eee;
	margin-bottom: 35px;
	border-radius: 15px;
	background: rgba(0, 0, 0, 0.15);
	/* box-shadow: 0 0 5px #ddd; */
	border: 1px solid rgba(231, 184, 81, 0.30);
}

.price-blocks b {
	font-weight: 400;
}

.price-blocks span {
	border: 1px solid #eac05d;
	padding: 5px 20px;
	border-radius: 5px;
	display: block;
	margin: 0 0 25px;
	color: #eac05d;
	text-transform: uppercase;
}

.sq-size {
	font-size: 16px;
	margin: 0 0 10px 0px;
}

.bhk-size {
	font-size: 26px;
	margin: 0 0 10px 0px;
}



.theme-button {
	border-radius: 6px;
	padding: 0 30px;
	background: linear-gradient(90deg, #e7b851, #f8f4aa, #e7b851);
	border: none;
	font-weight: 300;
	transition: 0.4s ease;
	height: 45px;
	display: inline-block;
	line-height: 45px;
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 500;
}

.theme-button:hover,
.btns_info:hover {
	background: #000 !important;
	color: #fff !important;
}

.rise-section {
	background-image: url(../images/gliters-icon.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100%;
	color: #fff;
}

.stat-item i {
	font-size: 48px;
}

.container {
	width: 90%;
	max-width: 1300px;
	margin: auto;
}

.grident_bg {
	background: linear-gradient(90deg, #000000, #2a2828, #000000);
}

.section-header {
	text-align: center;
	margin-bottom: 70px;
}

.mr-3 {
	margin-right: 15px;
}

.section-header h2 {

	font-size: 48px;
	font-weight: 600;
	margin-bottom: 15px;
	letter-spacing: 1px;
}

.section-header p {
	color: #c5a47e;
	font-size: 16px;
	letter-spacing: 1px;
}

.rise-grid {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 10px;
}

.rise-card {
	background: rgba(0, 0, 0, 0.15);
	padding: 40px 30px;
	border-radius: 12px;
	border: 1px solid rgba(197, 164, 126, 0.3);
	transition: all 0.4s ease;
	position: relative;
	overflow: hidden;
}

.rise-card:hover {
	transform: translateY(-10px);
	border-color: #c5a47e;
	box-shadow: 0 15px 40px rgba(197, 164, 126, 0.2);
}

.rise-card h3 {
	font-size: 21px;
	letter-spacing: 0;
	color: #c5a47e;
	margin-bottom: 10px;
	font-weight: 300;
}

.rise-card .icon {
	margin: 0px 0 20px;
}

.rise-card h4 {
	font-size: 20px;
	margin-bottom: 15px;
	font-weight: 500;
	color: #ffffff;
}

.rise-card p {
	font-size: 14px;
	line-height: 1.7;
	color: #d0d0d0;
}

.rise-card {
	text-align: center;
	padding: 20px 10px;
	border-radius: 12px;
}

.rise-card .icon i {
	font-size: 42px;
	color: transparent;
	-webkit-text-stroke: 1.5px #c8a45d;
	/* Gold outline */
}


.boxes {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	/* 2 columns */
	gap: 40px;
	max-width: 1100px;
	margin: 35px auto;
}

/* Individual Box */
.box {
	display: flex;
	align-items: center;
	gap: 15px;
	/* padding: 25px; */
	/* background: #ffffff; */
	/* border-radius: 12px; */
	/* transition: all 0.3s ease; */
	/* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05); */
}

.theme-button2 {
	background: #761341;
	color: #fff;
}

.theme-button2:hover {
	background: #000 !important;
	color: #fff;
}

.residence-icons {
	width: 60px;
	height: 60px;
	object-fit: contain;
}

/* Text */
.text {

	margin: 0;
}

.featured-section {
	position: relative;
	padding: 80px 0;
	background: #000;
}

.mySwiper4 {
	width: 100%;
	height: 600px;
}

.swiper-slide {
	position: relative;
	overflow: hidden;
	border-radius: 12px;
}

.slider-image {
	width: 100%;
	height: 600px;
	object-fit: cover;
	transition: transform 0.8s ease;
}

.swiper-slide-active .slider-image {
	transform: scale(1.05);
}

.slider-content {
	position: absolute;
	bottom: 60px;
	left: 60px;
	color: #fff;
	z-index: 2;
}

.slider-content h6 {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 10px;
}

.slider-content p {
	font-size: 16px;
	max-width: 500px;
}


/* Navigation */
.swiper-navigation {
	display: flex;
	gap: 20px;
	margin-top: 30px;
}

.swiper-navigation div {
	cursor: pointer;
	color: #fff;
	transition: 0.3s;
}

.swiper-navigation div:hover {
	transform: scale(1.1);
}

/* Progress bar */
.progress-bar-container {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: rgba(255, 255, 255, 0.3);
}

.progress-bar {
	height: 100%;
	width: 0%;
	background: #fff;
}

.mySwiper4 {
	padding-left: 5%;
	padding-right: 5%;
}

.swiper-slide {
	transition: 0.5s ease;
}

.faq-section {

	background-image: url(../images/gliters-icon.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100%;
	color: #fff;
}

.faq-container {}

.faq-title {
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 50px;
	letter-spacing: 1px;
}

.faq-item {
	/* background: #1c1c1c; */
	margin-bottom: 10px;
	border-radius: 8px;
	overflow: hidden;
	transition: 0.3s;
	border: 1px solid rgba(197, 164, 126, 0.3);
}

.faq-question {
	padding: 7px 10px;
	cursor: pointer;
	font-size: 18px;
	font-weight: 500;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.faq-question span {
	font-size: 22px;
	transition: 0.3s;
}

.faq-answer {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s ease, padding 0.3s ease;
	padding: 0 25px;
	font-size: 15px;
	line-height: 1.7;
	color: #ddd;
}

.faq-item.active {

	border-color: #c5a47e;
}

.faq-item.active .faq-answer {
	max-height: 500px;
	padding: 0 25px 20px;
}

.faq-item.active .faq-question span {
	transform: rotate(45deg);
}


.amenities-section {
	background-image: url(../images/gliters-icon.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100%;
	color: #fff;
}

.modal-dialog {
	min-height: calc(100vh - 60px);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	max-width: 700px;
}

.close-btn-popup a {
	background: #f00;
	color: #fff;
	width: 40px !important;
	height: 39px !important;
	line-height: 15px;
	font-size: 33px;
	position: absolute;
	top: 0;
	text-decoration: none;
	right: -40px;
	z-index: 9;
	padding: 11px 0;
	text-align: center;
}

.modal-content {
	border-radius: 0px;
}



.modal.show .modal-dialog {
	transform: translate(0px, 0px);
}

.popup-module .form-group {
	margin: 5px 0px;
}

label {
	font-size: 14px;
	margin: 6px 0;
}

.modal-title {
	font-size: 21px;
}

.modal-backdrop.show {
	opacity: .7 !important;
}

.modal-open {
	padding-right: 0 !important;
	overflow-y: scroll !important;
}

.banner-section .owl-nav {
	display: none;
}

.location-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 10px;
}

.location-card {
	background: #fff;
	padding: 40px 30px;
	border-radius: 12px;
	border: 1px solid rgba(147, 147, 147, 0.3);
	transition: all 0.4s ease;
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 20px 10px;
	border-radius: 12px;
}

.location-card:hover {
	transform: translateY(-10px);
	border-color: #c5a47e;
	box-shadow: 0 15px 40px rgba(197, 164, 126, 0.2);
}

.location-card h4 {
	font-size: 16px;
	letter-spacing: 0;
	margin-bottom: 10px;
	font-weight: 400;
}

.location-card .icon {
	width: 65px;
	display: inline-block;
}

.location-card span {
	font-weight: 600;
}

.f-10 {
	font-size: 10px;
}

.stat-item {
	border: 1px solid rgb(101 100 99 / 30%);
	padding: 10px 8px;
	border-radius: 9px;
	position: relative;
	min-height: 150px;
}

.developer-stats .stat-item {
	background: #fff;
	/* optional */
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
	height: 100%;
	/* important */
	display: flex;
	width: 100%;
	flex-direction: column;
	justify-content: center;
	/* vertical center */
	align-items: center;
	/* horizontal center */
	text-align: center;
	border-radius: 10px;
	/* optional */
}
.mob{display:none!important}
.banner-form h2{display:none;}
.developer-stats .col-md-3 {
	display: flex;
}

.sticky-header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 999;
	transition: all 0.3s ease-in-out;
}

.header_sticky {
	background: #650934cc;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
	padding: 5px 0;
}

.project_gallery_row .owl-carousel .owl-stage {
	margin-left: -100px;
}
.owl-dots{display:none;}
.companypolicy_section{margin-top:60px;}
.gray_text{color:#ddd;}
.error p {
    color: #f00;
    margin: 0;
    font-size: 10px;
    position: relative;
    bottom: 0;
}


.block-thankyou1 {

	background: #590a2f;

	width: 100%;

	padding: 40px;

	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);

	border-radius: 17px;

}


.thankyou-box {

	position: absolute;

	left: 50%;

	width: 700px;

	top: 50%;

	-webkit-transform: translate(-50%, -50%);

	transform: translate(-50%, -50%);

}
.thankyou-box .brand-logo {display:inline-block;}
.banner-form {
    position: fixed;
    bottom: 30px; z-index:99999!important;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    background: rgb(86 1 1 / 80%);
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #fff;
    width: 95%;
    max-width: 1100px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}
